var async = require('async');
var common = require('require-dir')('../../common');

module.exports = determine;

function determine(type, callback){
    var score = common.alertsList.getScore();
    var credit = common.alertsList.getCredit();
    if(score.indexOf(type) >= 0){
        return callback(null, 'score');
    }
    else if(credit.indexOf(type) >= 0){
        return callback(null, 'credit');
    }
    else {
        return callback('alert type not found');
    }
}
