var AWS = require('aws-sdk');

AWS.config.update({
    region: 'us-west-2',
});

var sqs = new AWS.SQS();

module.exports = sendMessage;

function sendMessage(input, callback) {

    var params = {
        MessageBody: input.message,
        QueueUrl: input.url
    };
    sqs.sendMessage(params, callback);
}
